Katello - Feature #3373

Engine: Dashboard Initial Work
10/19/2013 03:19 AM - Eric Helms

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

Eric Helms

Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 10/19/2013 03:19 AM - Eric Helms

- Assignee set to Eric Helms

#2 - 11/14/2013 07:42 PM - Brad Buckingham

- Status changed from New to Closed

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
